Bug 1320223 - SIGSEGV in WebCore::AXObjectCache::handleAttributeChanged
Summary: SIGSEGV in WebCore::AXObjectCache::handleAttributeChanged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geary
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-22 15:24 UTC by Matej
Modified: 2016-04-14 04:22 UTC (History)
3 users (show)

Fixed In Version: geary-0.10.0-5.fc23 geary-0.10.0-5.fc24 geary-0.10.0-5.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-13 20:23:35 UTC


Attachments (Terms of Use)
gdb backtrace (4.94 KB, text/plain)
2016-03-22 15:24 UTC, Matej
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 763933 None None None 2016-03-27 08:18:30 UTC

Description Matej 2016-03-22 15:24:20 UTC
Created attachment 1139100 [details]
gdb backtrace

Description of problem:

Crashes while opening a email.

How reproducible:

Non deterministic. Geary crashes after some time of normal usage while opening a mail. 

Actual results:

segfault

Comment 1 Thomas Moschny 2016-03-27 08:18:30 UTC
I'd say this is https://bugzilla.gnome.org/show_bug.cgi?id=763933. Will add the patch.

Comment 2 Fedora Update System 2016-04-04 19:09:10 UTC
geary-0.10.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8a2bf1c98

Comment 3 Fedora Update System 2016-04-04 19:09:18 UTC
geary-0.10.0-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b1cf6e096

Comment 4 Fedora Update System 2016-04-04 19:09:22 UTC
geary-0.10.0-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-82f4e8d8f6

Comment 5 Fedora Update System 2016-04-05 15:22:06 UTC
geary-0.10.0-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b1cf6e096

Comment 6 Fedora Update System 2016-04-05 15:53:36 UTC
geary-0.10.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8a2bf1c98

Comment 7 Fedora Update System 2016-04-05 19:22:32 UTC
geary-0.10.0-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-82f4e8d8f6

Comment 8 Fedora Update System 2016-04-13 20:23:32 UTC
geary-0.10.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-13 21:35:58 UTC
geary-0.10.0-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-14 04:22:43 UTC
geary-0.10.0-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.